Add Isilon Gen 6 node and get a Validation Error

We have a pair of ESRS devices that we have tried to add our new Gen 5 Isilon Nodes.  Our Gen 4 Isilon nodes(NL400), VMAX, VNX show up just fine.  We see a Validation Error for the Gen 5 Isilon node(NL410).   We are running 3.26.10.06 of ESRS. We are running OneFS 8.0.0.5

Any thoughts on how to fix this?

Thanks.

Tags (2)
0 Kudos
2 Replies

Re: Add Isilon Gen 6 node and get a Validation Error

I also noticed that this Isilon Node isn't showing up under our Installed Base on EMC's website.  Could this be the issue?

0 Kudos
Highlighted

Re: Add Isilon Gen 6 node and get a Validation Error

It's possible the NL410 nodes are at a different EMC site ID for your account, and therefore not accepted for your ESRS deployment.  Either the NL410 nodes need to be moved to your existing site ID that is approved for ESRS devices.  Or the new site ID can be added as an approved site to your ESRS cluster.  For the latter, refer to page 35 of docu85630 (ESRS Operations Guide).  If you need to consolidate your site IDs to avoid duplicates, please create a service request with the applicable info. 

0 Kudos